body,div,a,h1,h2,h3,p,ul,li {
	padding: 0px;
	margin: 0px;
	font-family: "微软雅黑";
}

body {
	font-size: 14px;
	font-family: "Arial", "Microsoft YaHei", "黑体", "宋体", sans-serif;
	color: #48484a;
	background-color: #fff;
	overflow-x: hidden;
	min-width: 1200px;
}

a {
	text-decoration: none;
	color: #3c3c3c;
	cursor: pointer;
	outline: none;
}

em,
i {
	font-style: normal;
}

li {
	list-style: none;
}


/*头部*/

.headbom {
	width: 1200px;
	/*padding: 10px 0;*/
	/*overflow: hidden;*/
	margin: auto;
	position: relative;
	z-index: 999;
}

.headbom>a {
	/*width: 200px;
	height: 61px;*/
	line-height: 50px;
	float: left;
}

.headbom img {
	width: 80%;
	vertical-align: middle;
}

.headdhrig {
	float: right;
	/*margin-top: 15px;*/
	font-size: 0;
}

.headdhrig>a {
	display: inline-block;
	text-align: center;
	width: 100px;
	font-size: 18px;
	color: #333;
	line-height: 34px;
	/*margin-left: 95px;*/
	padding: 8px;
	/*border-radius: 5px;*/
}

.headdhrig>a:hover,
.headcur {
	color: #fff !important;
	background: #206a99;
}


/*中间*/

.center {
	width: 1200px;
	margin: 0 auto;
}


/*子系统下拉菜单*/

.list_menu {
	width: 160px;
	background: rgba(255, 255, 255, 0.3);
	font-size: 14px;
	color: #000;
	display: none;
	position: absolute;
	top: 50px;
	right: 210px;
	text-align: center;
}

.list_menu li {
	line-height: 36px;
}

.list_menu li:hover {
	cursor: pointer;
	color: #206a99 !important;
}


/*新闻详情*/

.cont {
	background: #F2F2F2;
}

.content {
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}

.content h1 {
	text-align: center;
	margin-bottom: 20px;
}

.content .contime {
	font-size: 16px;
	text-align: center;
	margin-bottom: 40px;
}

.content p {
	margin-bottom: 30px;
	line-height: 32px;
	font-size: 18px;
	text-indent: 2em;
}

.content .cont_pic {
	text-align: center;
	margin-bottom: 30px;
}


/*底部*/

.acfot {
	width: 100%;
	text-align: center;
	line-height: 50px;
	background: #555;
	color: #fff;
}